local fn = _gn(0xF32BEF578B3DBAE8)
--- _ITEM_DATABASE_GET_SHOP_LAYOUT_PAGE_ITEM_KEY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.ItemDatabaseGetShopLayoutPageItemKey(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5, _ri)
end
